#ifndef __main_H 
#define __main_H

//******************************************************************

//****function declaration****//
void GPIO_Init(void);

void CLR_BANK0_RAM(void);
void CLR_BANK1_RAM(void);

void TC0_Init(unsigned char mode);	//TC0-init
#define	TC0_Mode_8bit	0x00
#define	TC0_Mode_16bit	0x01
#define	TC0_Mode_BUZ	0x02
#define	TC0_Mode_PWM	0x03
#define	TC0_Mode_LOW	0x04

void DelayUs(unsigned char delayUs);     
 




//******************************************************************

#endif